a{
	color: #27D;
	text-decoration: none;
}
a:focus, a:hover, a:active {
	text-decoration: underline;
}
p, li {
	line-height: 1.8em;
}
h1, h2 {
	font-family: "Trebuchet MS", Verdana, sans-serif;
}
h2 {
	padding-top: 10px;
	font-size:2em;
	color:#990000;
}
h3 {
	padding-top: 10px;
	font-size:1.9em;
	color:#000;
}
pre {
	font-size: 1.2em;
	line-height: 1.2em;
	overflow-x: auto;
}
div#page {
	width: 870px;
	background-color: #fff;
	margin: 0 auto;
	text-align: left;
	border-color: #ddd;
	border-style: solid solid;
	border-width: 1px 1px;
}


div#container {
	padding: 25px;
	text-align:justify;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}

div#container p {
	width:820px;
}

.grid-container {
  display: grid;
  grid-template-columns: 1fr 1fr; /* Creates two equal-width columns */
  /*grid-template-rows: 1fr 1fr; /* Creates two equal-height rows */
  gap: 10px; /* Optional: adds space between the grid items */
}

/* Optional styling for the grid items */
.grid-item {
  background-color: #ededee;
  width: 365px;
  padding: 20px;
  text-align: justify;
}
.grid-item h1 {
  font-size: 20px;
	color: #333;
}
.grid-item img {
  border-radius: 15px;
}
h1 {
	font-size: 24px;
	color: #333;
}

div#ads {
	clear: both;
	padding: 12px 0 12px 66px;
}
div#footer {
	clear: both;
	color: #777;
	margin: 0 auto;
	padding: 20px 0 40px;
	text-align: center;
}
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #a9aaaa;
	border-left: 1px solid #a9aaaa;
	width: 820px;
	color: #4b5714;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	width: 210px;
	line-height: 31px;
	border: 1px solid #a9aaaa;
	border-bottom: 1px solid #a9aaaa;
	border-left: none;
	margin-bottom: -1px;
	background: #fff;
	overflow: hidden;
	position: relative;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 15px;
	padding: 0 5px 10px 28px;
}
ul.tabs li a:hover {
	height: 31px;
	background: #f5f5f5;
	color: #4b5714;
}

html ul.tabs li.active a:hover  {
	background: #ecebeb;
	border-bottom: 1px solid #399630;
}
html ul.tabs li.active {
	background: #dbdbdb;
}

.font {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	padding: 0 0 0 25px;
	font-size:13px;
	text-align:justify;
	font-weight:bold;
}

.font a{
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}

.font a:hover{
	color:red;
	text-decoration:none;
	font-weight:bold;
}

.tab_container {
	border: 1px solid #a9aaaa;
	border-top: none;
	clear: both;
	float: left;
	width: 500px;
	background: #fde7e1;
	-moz-border-radius-bottomright: 10px;
	-khtml-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-khtml-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
}

.tab_content {
	width:800px;
	padding:20px 0 0 0;
}
/*
.tab_content a{
	float:right;
	font-size:10px;
	text-decoration:none;
	padding:0 0 10px 0;
}

.tab_content a:hover{
	text-decoration: underline;
}
*/
.tab_content h1 {
	font-weight: bold;
	font-size: 24px;
	color: #333;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

.animal {
	float:left;
	width:242px;
	height:290px;
	border: solid 1px #666;
	margin:5px;
	padding:5px;
}

.progress-bg {
	margin: 0 auto;
	width: 100%;
	height: 25px;
	border-radius: 5px;
  	text-align: center;
	background: url("http://www.atsu.edu/stlclinic/images/progress-bar-bg.jpg") repeat;
	-moz-box-shadow:    inset 0 0 10px #ccc;
	-webkit-box-shadow: inset 0 0 10px #ccc;
	box-shadow:         inset 0 0 10px #ccc;
}

.progress-bar {
	height: 20px;
	border-radius: 5px;
	float: left;
	width: 50%;
	/* fallback */ 
	background-color: #ff8e9e; 
	
	/* Safari 4-5, Chrome 1-9 */ 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff8e9e), to(#fe5c73)); 
	
	/* Safari 5.1, Chrome 10+ */ 
	background: -webkit-linear-gradient(top, #ff8e9e, #fe5c73); 
	
	/* Firefox 3.6+ */ 
	background: -moz-linear-gradient(top, #ff8e9e, #fe5c73); 
	
	/* IE 10 */ 
	background: -ms-linear-gradient(top, #ff8e9e, #fe5c73); 
	
	/* Opera 11.10+ */ 
	background: -o-linear-gradient(top, #ff8e9e, #fe5c73);	
}

.progress-bar_goal {
	height: 20px;
	border-radius: 5px;
	float: left;
	width: 50%;
	padding-top:5px;
}

.progress-bg span.raised {
	font-family: Arial,sans-serif;
  	font-size: 12px;
	text-align: center;
	display: inline;
	color: #fff;
	font-weight:bold;
}

.progress-bg span.goal {
	font-family: Arial,sans-serif;
  	font-size: 12px;
	text-align: center;
	display: inline;
	color: #000;
}

body .progress-bg span.raised {
    -webkit-animation: fadein 4s; /* Safari and Chrome */
       -moz-animation: fadein 4s; /* Firefox */
        -ms-animation: fadein 4s; /* Internet Explorer */
         -o-animation: fadein 4s; /* Opera */
            animation: fadein 4s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

.progress-bg h3.goal {
	float: right;
	display: inline;
	padding: 0 25px 0 0;
 	 text-align: center;
}

body .progress-bg div {
	-webkit-animation: progress-bar 2s ease forwards;
	-moz-animation: progress-bar 2s ease forwards;
	-o-animation: progress-bar 2s ease forwards;
	animation: progress-bar 2s ease forwards;
}

@-webkit-keyframes progress-bar {
    from { width: 0%; }
    to { width: 50%; }
}

@-moz-keyframes progress-bar {
    from { width: 0%; }
    to { width: 50%; }
}

@-o-keyframes progress-bar {
    from { width: 0%; }
    to { width: 50%; }
}

@keyframes progress-bar {
    from { width: 0%; }
    to { width: 50%; }
}
